Age Verification

Finding a person's date of birth based on their full name and residential address.

POST /v1/IdentityVerification/AgeVerification

Parameters

NameInTypeRequiredDescription
ageLimitqueryinteger / int32optionalThis field is used to verify whether the age of the person is below the specified age entered in this field. The result will be included in the response as a field named "isBelowAgeLimit", indicating whether the condition is met.
traceIdquerystringoptionalA string provided by a programmer and echoed back unchanged in the response, designed to facilitate easier tracking of requests and responses.

Request body

optional (8)
NameTypeRequiredDescription
firstNamestringoptional
lastNamestringoptional
middleNamestringoptional
addressLine1stringoptional
addressCitystringoptional
addressPostalCodestringoptional
addressStatestringoptional
dateOfBirthstringoptional

Code sample language

curl -X POST "{{API.SANDBOX_BASE_URL}}/IdentityVerification/AgeVerification" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "firstName": "string",
  "lastName": "string",
  "middleName": "string",
  "addressLine1": "string",
  "addressCity": "string",
  "addressPostalCode": "string",
  "addressState": "string",
  "dateOfBirth": "string"
}'

Responses

200OK